/********** Template CSS **********/


.blue-clr{
        color:#085776;
    }
    
.blue-btn{
        background-color: #085776;
        border-color:#085776;
    }
    
    body{
        overflow-x:hidden;
    }

#image1{
    background-image: url("about.jpg");
    min-height: 500px;
    background-attachment: fixed;
    /* background-position: center; */
    background-repeat: no-repeat;
    /* background-size: contain; */
}

#image2{
background-image: url("carousel-1.jpg");
min-height: 400px;
background-attachment: fixed;
background-repeat: no-repeat;
}

@media only screen and (max-device-width: 480px) {
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
 
    display: none;
    
}
img.mfp-img {
    width: 400px!important;
    max-width: 100%;
    height: 400px!important;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}
a#two-button {
    font-size:13px!important;
}
.banner-form__btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative!important;
    right: 0;
    top: 0;
    height: 100%;
}

.home-quantity{
    background:transparent;    
    width: 32%;
    margin-left: 0px !important;
}
.quantity label {
  
    width: 30% !important;
  
} 
.main-slider-three .banner-form {
    margin-bottom: -15px!important;
}
.banner-form__wrapper {
    position: relative;
    background-color: var(--trevlo-white, #ffffff);
    padding: 6px 0 20px 5px!important;
    border-radius: 8px;
    box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 16%);
}
.banner-form .trevlo-btn {
             height: 40px !important;
        padding: 0;
        font-size: 18px !important;
        width: 35% !important;
        /* border-radius: 0 8px 8px 0; */
        margin-left: 30px;
        margin-top: -40px !important;
        margin-right: 12px;
        border-radius:5px !important;

}
.banner-form__control {
    position: relative;
    padding: 15px 10px 0!important;
}

h1.display-5.animated.fadeIn.mb-4.noto-sans-font {
    	font-size: 2rem !important;
    }
    .col-md-5.mob {
        /*margin-top:-24px!important;*/
	padding-left: 15px!important;
    	padding-right: 15px!important;
   	padding-bottom: 45px!important;
   	padding-top:0px !important;
    }
}
@media (max-width: 480px) {
   .img.logo {
    height: 55px!important;
}

.search-box {
    border-radius:0px!important;
}
.date{
    margin:10px;
}
.quantity.date1 {
    margin-left: 10px;
}
img.img-fluid.rounded.w-100.explore-img {
    height: 100%!important;
}

#mob-search{
    display:block!important;
}

#desktop-search{
    display:none!important;
}


}
@media screen and (max-width: 768px) {
.mobile1 
{display: block;}

.mobile2{
margin-bottom: 22px;
}
.mobile3{
margin-bottom: 50px;
}



#image1{

min-height: 300px;
background-position: center;
}

#image2{
min-height: 250px;
background-position: center;
}
}

.footer{
    padding-left:30px;
}

.txt{
    color: white;
}
.txt1{
    color: black;
}
.search-box{
    /*box-shadow: 2px 2px 2px 2px white;*/
    border-radius: 50px;
    margin-top: -50px;
    position: relative;
    background-color: #ffffff;
    width:95%;
}

.txtbox{
    background-color:#f8f9fa ;
}

.form-group{

    margin-bottom: 20px;
}

.posting_form{

    background-color: white;
    text-align: left;
    /* padding: 20px; */
    border-radius: 5px;
}


:root {
    --primary: #085776;
    --secondary: #FF6922;
    --light: #EFFDF5;
    --dark: #E4A95B;
}

.nav-item{
    font-family: sans-serif !important;
    font-weight: 600 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.heading{
    color: #E4A95B;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    border-radius: 50px;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
    border-radius: 50px;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}


/*** Navbar ***/
.nav-bar {
    position: relative;
    /* margin-top: 45px; */
    /*padding: 0 3rem;*/
    /*transition: .5s;*/
    z-index: 9999;
}

.nav-bar.sticky-top {
    position: sticky;
    padding: 0;
    z-index: 9999;
}

/*.navbar {*/
/*    box-shadow: 0 0 30px rgba(0, 0, 0, .08);*/
/*}*/

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 5px;
    transition: .5s;
}

.navbar .dropdown-toggle[aria-expanded=true]::after {
    transform: rotate(-180deg);
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 20px;
    padding: 15px 0;
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
    /*font-family:"Playfair+Display", times, serif;*/
}
.t-check-out {
    border-left-width: 0;
    border-radius: 0 0px 0px 0;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--dark);
    /*text-decoration: underline;*/
}

@media (max-width: 991.98px) {
    .nav-bar {
        margin: 0;
        padding: 0;
    }

    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    /*color: var(--dark);*/
    font-weight: 600;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        top: 100%;
        right:10px!important;
        margin-top: 0;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
        
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
@media (min-width: 992px) {
  .img.logo {
    height: 75px;
}

}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    left: -25px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
   

}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF!important;
    background: var(--primary)!important;
    border-radius: 40px;
    font-size: 20px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--dark);
}

@media (max-width: 768px) {
    .header-carousel .owl-nav {
        left: 25px;
    }
    .img.logo {
    height: 75px;
}

}

.breadcrumb-item + .breadcrumb-item::before {
    color: #DDDDDD;
}


/*** Icon ***/
.icon {
    padding: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    /*background: #FFFFFF !important;*/
    /*border-radius: 50px;*/
    /* border: 1px dashed var(--primary) !important; */
}


/*** About ***/
.about-img img {
    position: relative;
    z-index: 2;
}

.about-img::before {
    position: absolute;
    content: "";
    top: 0;
    left: -50%;
    width: 100%;
    height: 100%;
    background: var(--primary);
    transform: skew(20deg);
    z-index: 1;
}


/*** Category ***/
.cat-item div {
    background: #FFFFFF;
    border: 1px dashed #085776;
    transition: .5s;
}

.cat-item:hover div {
    background: var(--primary);
    border-color: transparent;
}

.cat-item div * {
    transition: .5s;
}

.cat-item:hover div * {
    color: #FFFFFF !important;
}


/*** Property List ***/
.nav-pills .nav-item .btn {
    color: var(--dark);
}

.nav-pills .nav-item .btn:hover,
.nav-pills .nav-item .btn.active {
    color: #FFFFFF;
}

.property-item {
    box-shadow: 0 0 30px rgba(0, 0, 0, .08);
}

.property-item img {
    transition: .5s;
}

/*.property-item:hover img {*/
/*    transform: scale(1.1);*/
/*}*/

.property-item .border-top {
    border-top: 1px dashed rgba(0, 185, 142, .3) !important;
}

.property-item .border-end {
    border-right: 1px dashed #085776 !important;
}


/*** Team ***/
.team-item {
    box-shadow: 0 0 30px rgba(0, 0, 0, .08);
    transition: .5s;
}

.team-item .btn {
    color: var(--primary);
    background: #FFFFFF;
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
}

.team-item .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}

.team-item:hover {
    border-color: var(--secondary) !important;
}

.team-item:hover .bg-primary {
    background: var(--secondary) !important;
}

.team-item:hover .bg-primary i {
    color: var(--secondary) !important;
}


/*** Testimonial ***/
.testimonial-carousel {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

@media (min-width: 576px) {
    .testimonial-carousel {
        padding-left: 4rem;
        padding-right: 4rem;
    }

.quantity label {
  
    width: 30% !important;
  
} 
/*      .img.logo {*/
/*    height: 55px!important;*/
/*}*/
}



.testimonial-carousel .testimonial-item .border {
    border: 1px dashed rgba(0, 185, 142, .3) !important;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 100%;
    height: 40px;
    top: calc(50% - 20px);
    left: 0;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF!important;
    background: var(--primary)!important;
    border-radius: 40px;
    font-size: 20px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--dark);
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
    border-color: var(--light);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .form-control {
    border-color: rgba(255,255,255,0.5);
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

svg.svg-inline--fa.fa-building.text-primary.me-3,
svg.svg-inline--fa.fa-bell-concierge.text-primary.me-3,
svg.svg-inline--fa.fa-hotel.text-primary.me-3 {
    width: 30px;
    height: 30px;
}

.t-check-in, .t-check-out {
    border-color: #ededed;
    background: #fff;
    color: #000;
    height: 38px;
    line-height: 25px;
    width: 50%!important;
    border-radius: 5px 0px 0px 5px;
    margin-top: 0px;
}

.t-check-in, .t-check-out {
    width: 100%!important;
    border-radius: 5px;
}

label.align-items-start {
    
    width: 30%;
}

.date-container {
    .date-icon {
        position: absolute;
        top: 11px;
        right: 0px!important;
        pointer-events: fill;
        cursor: pointer;
        color: #393939;
    }
}

.date-container {
    .date-icons {
        position: absolute;
        top: 11px;
        right: 8px!important;
        pointer-events: fill;
        cursor: pointer;
        color: #393939;
    }
}
#propertylist{
    display: inline-block; justify-content: space-evenly!important;
}
.quantity {
    border-radius: 5px 5px 5px 5px!important;
}


.quantity label {
    padding-top: 7px;
    width: 100%;
    font-size: 14px;
}     
.quantity {
  display: flex;
  border: 0px solid #f2f2f2;
  border-radius: 0px 5px 5px 0px;
  overflow: hidden;
  /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); */
  height: 38px;
    line-height: 25px;
    background: #fff;
    color: #000;
    padding-left: 12px;
}

.quantity span {
  background-color: #f2f2f2;
  color: #000;
  border: none;
  cursor: pointer;
  font-size: 18px;
    width: 40px;
    line-height: 38px;
  height: auto;
  text-align: center;
  transition: background-color 0.2s;
}

.quantity span:hover {
  background-color: #f2f2f2;
}

.input-box {
  width: 35px;
  text-align: center;
  border: none;
  padding: 4px 4px;
  font-size: 16px;
  outline: none;
  font-size: 14px;
}
@media (max-width:1200px) {
    .about_bb .property_box_content {
        margin-top: 0 !important;
        border-radius: 0 0 0 50px;
        min-height: auto;
    }
}
@media (max-width: 767px) {
    .about_bb .property_box_content {
        padding: 30px;
    }
}
/* Hide the number input spin buttons */
/* span,
.span {
  -webkit-appearance: none;
  margin: 0;
}

.input-box[type="number"] {
  -moz-appearance: textfield;
} */
label.align-items-start {
line-height: 38px;

font-size: 14px;


}
@media (max-width: 1400px) {
    .about_bb .property_box_content {
        padding: 40px;
    }
}
.property_box .property_box_img {
    margin-bottom: 35px;
}
.mt-100 {
    margin-top: 70px;
}
.mt-100-minus {
    margin-top: -70px;
}
.property_box {
    padding-bottom: 60px;
}
.about_bb .property_box_content {
    padding: 50px;
    min-height: 650px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.property_box .property_box_content {
    background:#ffffff;
    
    padding:50px;
    min-height: 620px;
    margin-bottom: 35px;
}

.border-radius-1 {
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}
.border-radius-2 {
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
}
.about_bb .property_box_img img {
    width: 100%;
}

.border-radius-2-1 img {
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
}

.border-radius-1-1 img {
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}

/*Css Added */
.img.logo {
    height: 75px;
}

.prop_img{
    width:450px;
    height:250px;
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block!important;
}
.col-md-5.mob {
   padding: 0rem 3rem;
    margin-top: -125px;
}

    
    .main-slider-three .banner-form {
    margin-top: -6%;
    max-width: 1200px;
    position: relative;
    /*left: -15px;*/
    margin-bottom:90px;
       
}

.banner-form__wrapper {
    position: relative;
    background-color: var(--trevlo-white, #085776);
    padding: 6px 0 6px 5px;
    border-radius: 8px;
    box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 16%);
}

.banner-form__btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}
 .banner-form .trevlo-btn {
    height: 75px;
    padding: 0;
    font-size: 28px;
    width: 65px;
    border-radius: 0 8px 8px 0;
    margin-left: 30px;
        border: none;
}
.banner-form__control {
    position: relative;
    padding: 0 10px 0;
}

.quantity {
    display: flex;
    border: 0px solid #f2f2f2;
    color: #000;
    padding-left: 0px;
}

@media (min-width: 768px) {
    
        .main-slider-three .banner-form {
         margin-top: 0%;
        max-width: 1200px;
        position: relative;
        /* left: -15px; */
        margin-bottom: -16px;
}
   .banner-img{
        height: 600px !important;
    }
}


@media only screen and (min-width : 1399px) {
        .main-slider-three .banner-form {
    margin-top: 0%;
    max-width: 1200px;
    position: relative;
    /*left: -15px;*/
    margin-bottom:-20px;
}
   .banner-img{
        height: 700px !important;
    }
}

div#ui-datepicker-div {
    z-index: 99999999 !important;
}

.img-thumbnail {
    padding: 0rem !important;
    background-color: #effdf5;
    border: 0px solid #dee2e6 !important;
    border-radius: 5px;
    max-width: 100%;
    height: auto;
}

svg.svg-inline--fa.fa-circle-check {
    width: 18px !important;
    color: #e4a95b!important;
}

li svg.svg-inline--fa.fa-circle-check {
    margin-left: -29px;
   
}

ul {
    list-style: none;
}

img.img-fluid.rounded.w-100.explore-img {
  height: 350px;
}
#desktop-search{
    display:block;
}
#mob-search{
    display:none ;
}